
{ *********************************************************************** }
{                                                                         }
{ Delphi Visual Component Library                                         }
{                                                                         }
{ Copyright (c) 1995-2004 Borland Software Corporation                    }
{                                                                         }
{ Traducido por German C.C. - German@oksoft.org                           }
{                                                                         }
{ Editado por David Esperalta - davidesperalta@gmail.com                  }
{                                                                         }
{ *********************************************************************** }

unit Borland.Vcl.BDEConst;

interface

resourcestring
  SAutoSessionExclusive = 'No se puede habilitar la propiedad AutoSessionName con ms de una sesin en una forma o mdulo de datos'; //'Cannot enable AutoSessionName property with more than one session on a form or data-module';
  SAutoSessionExists = 'No se puede aadir una sesin a la forma o mdulo de datos mientras que la sesin ''%s'' tenga AutoSessionName habilitado'; //'Cannot add a session to the form or data-module while session ''%s'' has AutoSessionName enabled';
  SAutoSessionActive = 'No se puede modificar SessionName cuando AutoSessionName est habilitado'; //'Cannot modify SessionName while AutoSessionName is enabled';
  SDuplicateDatabaseName = 'Nombre de base de datos duplicado ''%s'''; //'Duplicate database name ''%s''';
  SDuplicateSessionName = 'Nombre de sesin duplicado ''%s'''; //'Duplicate session name ''%s''';
  SInvalidSessionName = 'Nombre de sesin invlido %s'; //'Invalid session name %s';
  SDatabaseNameMissing = 'Falta el nombre de la base de datos'; //'Database name missing';
  SSessionNameMissing = 'Falta el nombre de la sesin'; //'Session name missing';
  SDatabaseOpen = 'No se puede efectuar sta operacin en una base de datos abierta'; //'Cannot perform this operation on an open database';
  SDatabaseClosed = 'No se puede efectuar sta operacin en una base de datos cerrada'; //'Cannot perform this operation on a closed database';
  SDatabaseHandleSet = 'Handle de base de datos perteciente a una sesin diferente'; //'Database handle owned by a different session';
  SSessionActive = 'No se puede realizar sta operacin en una sesin activa'; //'Cannot perform this operation on an active session';
  SHandleError = 'Error creando el handle del cursor'; //'Error creating cursor handle';
  SInvalidFloatField = 'No se puede convertir el campo ''%s'' en un valor decimal'; //'Cannot convert field ''%s'' to a floating point value';
  SInvalidIntegerField = 'No se puede convertir el campo ''%s'' en un valor entero'; //'Cannot convert field ''%s'' to an integer value';
  STableMismatch = 'Tablas Origen y Destino incompatibles'; //'Source and destination tables are incompatible';
  SFieldAssignError = 'Los campos ''%s'' y ''%s'' no son compatibles a la asignacin'; //'Fields ''%s'' and ''%s'' are not assignment compatible';
  SNoReferenceTableName = 'ReferenceTableName no especificado para el campo ''%s'''; //'ReferenceTableName not specified for field ''%s''';
  SCompositeIndexError = 'No se puede usar una matriz de valores de campos con ndices de Expresin'; //'Cannot use array of Field values with Expression Indices';
  SInvalidBatchMove = 'Parmetros de movimiento por lotes invlidos'; //'Invalid batch move parameters';
  SEmptySQLStatement = 'Ninguna declaracin SQL disponible'; //'No SQL statement available';
  SNoParameterValue = 'Parmetro ''%s'' sin valor'; //'No value for parameter ''%s''';
  SNoParameterType = 'Parmetro ''%s'' sin tipo de parmetro'; //'No parameter type for parameter ''%s''';
  SLoginError = 'No se puede conectar con la base de datos ''%s'''; //'Cannot connect to database ''%s''';
  SInitError = 'Ha ocurrido un error cuando se intentaba inicializar el Borland Database Engine (error $%.4x)'; //'An error occurred while attempting to initialize the Borland Database Engine (error $%.4x)';
  SDatabaseEditor = 'Edi&tor de Bases de Datos...'; //'Da&tabase Editor...';
  SExplore = 'E&xplorar'; //'E&xplore';
  SLinkDetail = '''%s'' no se puede abrir'; //'''%s'' cannot be opened';
  SLinkMasterSource = 'La propiedad MasterSource de ''%s'' debe estar relacionada con un DataSource'; //'The MasterSource property of ''%s'' must be linked to a DataSource';
  SLinkMaster = 'No es posible abrir la Tabla de Origen Maestra (MasterSource Table)'; //'Unable to open the MasterSource Table';
  SGQEVerb = 'Constructor S&QL'; //'S&QL Builder...';
  SBindVerb = 'Definir &Parmetros...'; //'Define &Parameters...';
  SIDAPILangID = '0009';
  SDisconnectDatabase = 'La base de datos est actualmente conectada. Desconectar y continuar?'; //'Database is currently connected. Disconnect and continue?';
  SBDEError = 'Error BDE $%.4x'; //'BDE error $%.4x';
  SLookupSourceError = 'No es posible utilizar DataSource y LookupSource duplicados'; //'Unable to use duplicate DataSource and LookupSource';
  SLookupTableError = 'LookupSource debe estar conectada a un componente TTable'; //'LookupSource must be connected to TTable component';
  SLookupIndexError = '%s debe ser el ndice activo de la tabla de bsqueda'; //'%s must be the lookup table''s active index';
  SParameterTypes = ';Input;Output;Input/Output;Result';
  SInvalidParamFieldType = 'Es necesario tener seleccionado un tipo de campo vlido'; //'Must have a valid field type selected';
  STruncationError = 'Parmetro ''%s'' truncado en la salida'; //'Parameter ''%s'' truncated on output';
  SDataTypes = ';String;SmallInt;Integer;Word;Boolean;Float;Currency;BCD;Date;Time;DateTime;;;;Blob;Memo;Graphic;;;;;Cursor;';
  SResultName = 'Resultado'; //'Result';
  SDBCaption = 'Base de Datos %s%s%s'; //'%s%s%s Database';
  SParamEditor = 'Parmetros %s%s%s'; //'%s%s%s Parameters';
  SIndexFilesEditor = 'Archivos ndice: %s%s%s'; //'%s%s%s Index Files';
  SNoIndexFiles = '(Ninguno)'; //'(None)';
  SIndexDoesNotExist = 'No existe el ndice: %s'; //'Index does not exist. Index: %s';
  SNoTableName = 'Falta la propiedad TableName'; //'Missing TableName property';
  SNoDataSetField = 'Falta la propiedad DataSetField'; //'Missing DataSetField property';
  SBatchExecute = 'E&jecutar'; //'E&xecute';
  SNoCachedUpdates = 'No esta en modo de actualizaciones (cached)'; //'Not in cached update mode';
  SInvalidAliasName = 'Nombre de Alias invlido %s'; //'Invalid alias name %s';
  SNoFieldAccess = 'No es posible acceder al campo ''%s'' en un filtro'; //'Cannot access field ''%s'' in a filter';
  SUpdateSQLEditor = 'Editor &UpdateSQL...'; //'&UpdateSQL Editor...';
  SNoDataSet = 'Conjunto de datos sin asociacin'; //'No dataset association';
  SUntitled = 'Aplicacin sin Ttulo'; //'Untitled Application';
  SUpdateWrongDB = 'No se puede actualizar, %s no pertenece a %s'; //'Cannot update, %s is not owned by %s';
  SUpdateFailed = 'La actualizacin ha fallado'; // 'Update failed';
  SSQLGenSelect = 'Es necesario seleccionar al menos un campo clave y un campo de actualizacin'; //'Must select at least one key field and one update field';
  SSQLNotGenerated = 'Sentencias de actualizacin SQL no generadas. Desea salir de todas maneras?'; //'Update SQL statements not generated, exit anyway?';
  SSQLDataSetOpen = 'Imposible determinar los nombres de campo para %s'; //'Unable to determine field names for %s';
  SLocalTransDirty = 'El nivel de aislamiento debe ser de lectura en bruto para bases de datos locales'; //'The transaction isolation level must be dirty read for local databases';
  SMissingDataSet = 'Falta la propiedad DataSet'; //'Missing DataSet property';
  SNoProvider = 'Ningn proveedor disponible'; //'No provider available';
  SNotAQuery = 'El conjunto de datos no es un query'; //'Dataset is not a query';

implementation

end.


