
{ *********************************************************************** }
{                                                                         }
{ Delphi Visual Component Library                                         }
{                                                                         }
{ Copyright (c) 1995-2004 Borland Software Corporation                    }
{                                                                         }
{ Traducido por David Esperalta - davidesperalta@gmail.com                }
{                                                                         }
{ *********************************************************************** }

unit Borland.Vcl.RTLConsts;

interface

resourcestring
  SAncestorNotFound = 'No se encontr el ancestro de ''%s'''; // Ancestor for ''%s'' not found
  SAssignError = 'No puede asignarse %s a %s'; // Cannot assign a %s to a %s
  SBitsIndexError = 'ndice de Bits fuera de rango'; // Bits index out of range
  SBucketListLocked = 'La lista se bloquea mientras est activado el ForEach'; // List is locked during an active ForEach
  SCantWriteResourceStreamError = 'No se puede escribir en un Stream de solo lectura'; // Can''t write to a read-only resource stream
  SCharExpected = 'Se esperaba ''''%s'''''; // ''''%s'''' expected
  SCheckSynchronizeError = 'La comprobacin de sincronizacin llamada desde el Hilo $%x, que NO es el Hilo principal'; // CheckSynchronize called from thread $%x, which is NOT the main thread
  SClassNotFound = 'No se encontr la Clase %s'; // Class %s not found
  SDelimiterQuoteCharError = 'El Delimitador y el QuoteChar no pueden tener el mismo valor'; // Delimiter and QuoteChar properties cannot have the same value
  SDuplicateClass = 'Ya existe una Clase de nombre %s'; // A class named %s already exists
  SDuplicateItem = 'La lista no admite duplicados ($0%x)'; // List does not allow duplicates ($0%x)
  SDuplicateName = 'Ya existe un Componente de nombre %s'; // A component named %s already exists
  SDuplicateString = 'La lista de cadenas no admite duplicados'; // String list does not allow duplicates
  SFCreateError = 'No pudo crearse el archivo %s'; // Cannot create file %s
  SFCreateErrorEx = 'No pudo crearse el archivo "%s". %s'; // Cannot create file "%s". %s
  SFixedColTooBig = 'Fixed column count must be less than column count';
  SFixedRowTooBig = 'Fixed row count must be less than row count';
  SFOpenError = 'No pudo abrirse el archivo %s'; // Cannot open file %s
  SFOpenErrorEx = 'No pudo abrirse el archivo %s'; // Cannot open file "%s". %s
  SGridTooLarge = 'El Grid es demadiado grande para la operacin'; // Grid too large for operation
  SIdentifierExpected = 'Se esperaba un Identificador'; // Identifier expected
  SIndexOutOfRange = 'ndice del Grid fuera de rango'; // Grid index out of range
  SIniFileWriteError = 'No pudo escribirse en %s'; // Unable to write to %s
  SInvalidActionCreation = 'Creacin de la accin invlida'; // Invalid action creation
  SInvalidActionEnumeration = 'Enumeracin de la accin invlida'; // Invalid action enumeration
  SInvalidActionRegistration = 'Registro de la accin invlido'; // Invalid action registration
  SInvalidActionUnregistration = 'Desregistro de la accin invlido'; // Invalid action unregistration
  SInvalidBinary = 'Valor binario invlido'; // Invalid binary value
  SInvalidFileName = 'Nombre de archivo invlido - %s'; // Invalid file name - %s
  SInvalidImage = 'Formato de Stream invlido'; // Invalid stream format
  SInvalidMask = '''%s'' es una mscara invlida de (%d)'; // ''%s'' is an invalid mask at (%d)
  SInvalidName = '''''%s'''' no es un nombre de Componente vlido'; // ''''%s'''' is not a valid component name
  SInvalidProperty = 'Valor de la propiedad invlido'; // Invalid property value
  SInvalidPropertyElement = 'Elemento de propiedad invlido: %s'; // Invalid property element: %s
  SInvalidPropertyPath = 'Ruta de la propiedad invlida'; // Invalid property path
  SInvalidPropertyType = 'Tipo de la propiedad invlido: %s'; // Invalid property type: %s
  SInvalidPropertyValue = 'Valor de la propiedad invlido'; // Invalid property value
  SInvalidRegType = 'Tipo de dato invlido para ''%s'''; // Invalid data type for ''%s''
  SInvalidString = 'Cadena constante invlida'; // Invalid string constant
  SInvalidStringGridOp = 'No pueden insertarse ni borrarse filas del Grid'; // Cannot insert or delete rows from grid
  SItemNotFound = 'No se encontr el elemento ($0%x)'; // Item not found ($0%x)
  SLineTooLong = 'Lnea demasiado grande'; // Line too long
  SListCapacityError = 'La capacidad de la lista super el rango permitido (%d)'; // List capacity out of bounds (%d)
  SListCountError = 'Conto de la lista fuera de rango (%d)'; // List count out of bounds (%d)
  SListIndexError = 'ndice de la lista fuera de rango (%d)'; // List index out of bounds (%d)
  SMaskErr = 'Valor de entrada invlido'; // Invalid input value
  SMaskEditErr = 'Valor de entrada invlida. Use la tecla Escape para abandonar los cambios'; // Invalid input value.  Use escape key to abandon changes
  SMemoryStreamError = 'Lmite de memoria superado mientras se expanda el Stream de memoria'; // Out of memory while expanding memory stream
  SNoComSupport = '%s no est registrada como un como una Clase COM'; // %s has not been registered as a COM class
  SNotPrinting = 'La impresora no est actualmente imprimiendo'; // Printer is not currently printing
  SNumberExpected = 'Se esperaba un nmero'; // Number expected
  SParseError = '%s en la lnea %d'; // %s on line %d
  SComponentNameTooLong = 'El Componente de nombre ''%s'' excede el lmite de 64 caracteres'; // Component name ''%s'' exceeds 64 character limit
  SPropertyException = 'Error leyendo %s%s%s: %s'; // Error reading %s%s%s: %s
  SPrinting = 'Impresin en progreso'; // Printing in progress
  SReadError = 'Error en la lectura del Stream'; // Stream read error
  SReadOnlyProperty = 'La propiedad es de solo lectura'; // Property is read-only
  SRegCreateFailed = 'Fallo al crear la clave %s'; // Failed to create key %s
  SRegGetDataFailed = 'Fallo al obtener los datos de ''%s'''; // Failed to get data for ''%s''
  SRegisterError = 'Registro de Componente invlido'; // Invalid component registration
  SRegSetDataFailed = 'Fallo al establecer los datos de ''%s'''; // Failed to set data for ''%s''
  SResNotFound = 'No se encontr el Recurso %s'; // Resource %s not found
  SSeekNotImplemented = '%s.Seek no est implementado'; // %s.Seek not implemented
  SSortedListError = 'Operacin no permitida en listas ordenadas'; // Operation not allowed on sorted list
  SStringExpected = 'Se esperaba una cadena'; // String expected
  SSymbolExpected = 'Se esperaba %s'; // %s expected
  STooManyDeleted = 'Demasiadas filas o columnas para borrar'; // Too many rows or columns deleted
  SUnknownGroup = '%s en un grupo registrado de Clases'; // %s not in a class registration group
  SUnknownProperty = 'La propiedad %s no existe'; // Property %s does not exist
  SWriteError = 'Error en la escritura del Stream'; // Stream write error
  SStreamSetSize = 'Error al establecer el tamao del Stream'; // Error setting stream size
  SThreadCreateError = 'Error en la creacin del Hilo: %s'; // Thread creation error: %s'
  SThreadError = 'Error en el Hilo: %s (%d)'; // Thread Error: %s (%d)

  SInvalidDateDay = '(%d, %d) is not a valid DateDay pair'; // (%d, %d) is not a valid DateDay pair
  SInvalidDateWeek = '(%d, %d, %d) is not a valid DateWeek triplet';
  SInvalidDateMonthWeek = '(%d, %d, %d, %d) is not a valid DateMonthWeek quad';
  SInvalidDayOfWeekInMonth = '(%d, %d, %d, %d) is not a valid DayOfWeekInMonth quad';
  SInvalidJulianDate = '%f Julian cannot be represented as a DateTime';
  SMissingDateTimeField = '?';

  SConvIncompatibleTypes2 = 'Conversin de tipos incompatible [%s, %s]'; // Incompatible conversion types [%s, %s]
  SConvIncompatibleTypes3 = 'Conversin de tipos incompatible [%s, %s, %s]'; // Incompatible conversion types [%s, %s, %s]
  SConvIncompatibleTypes4 = 'Conversin de tipos incompatible [%s - %s, %s - %s]'; // Incompatible conversion types [%s - %s, %s - %s]
  SConvUnknownType = 'Conversin de tipo desconocida %s'; // Unknown conversion type %s
  SConvDuplicateType = 'Conversin de tipo (%s) ya registrada en %s'; // Conversion type (%s) already registered in %s
  SConvUnknownFamily = 'Conversin de familia desconocida %s'; // Unknown conversion family %s
  SConvDuplicateFamily = 'Conversin de familia (%s) ya registrada'; // Conversion family (%s) already registered
  SConvUnknownDescription = '[$%.8x]' deprecated; // no longer used
  SConvUnknownDescriptionWithPrefix = '[%s%.8x]';
  SConvIllegalType = 'Tipo ilegal'; // Illegal type
  SConvIllegalFamily = 'Familia ilegal'; // Illegal family
  SConvFactorZero = '%s tiene un factor de cero'; // %s has a factor of zero
  SConvStrParseError = 'No se puede "parsear" %s'; // Could not parse %s
  SFailedToCallConstructor = 'TStrings descendiente de %s fall al llamar al constructor heredado'; // TStrings descendant %s failed to call inherited constructor

  sWindowsSocketError = 'Error de Windows socket: %s (%d), en el API ''%s'''; // Windows socket error: %s (%d), on API ''%s''
  sAsyncSocketError = 'Error de socket asncrono %d'; // Asynchronous socket error %d
  sNoAddress = 'No se especific la direccin'; // No address specified
  sCannotListenOnOpen = 'No se puede listar en un socket abierto'; // Can''t listen on an open socket
  sCannotCreateSocket = 'No se pudo crear el nuevo socket'; // Can''t create new socket
  sSocketAlreadyOpen = 'El socket ya est abierto'; // Socket already open
  sCantChangeWhileActive = 'No pueden cambiarse valores mientras el socket est activo'; // Can''t change value while socket is active
  sSocketMustBeBlocking = 'Socket must be in blocking mode';
  sSocketIOError = '%s error %d, %s';
  sSocketRead = 'Ledo'; // Read
  sSocketWrite = 'Escrito'; // Write

  SCmplxCouldNotParseImaginary = 'No se puede "parsear" una porcin imaginaria'; // Could not parse imaginary portion
  SCmplxCouldNotParseSymbol = 'No se puede "parsear" el smbolo requerido ''%s'''; // Could not parse required ''%s'' symbol
  SCmplxCouldNotParsePlus = 'No se puede "parsear" el smbolo requerido ''+'' ( ''-'')'; // Could not parse required ''+'' (or ''-'') symbol
  SCmplxCouldNotParseReal = 'No se puede "parsear" una porcin real'; // Could not parse real portion
  SCmplxUnexpectedEOS = 'Final de la cadena [%s] inesperado'; // Unexpected end of string [%s]
  SCmplxUnexpectedChars = 'No se esperaban caracteres'; // Unexpected characters
  SCmplxErrorSuffix = '%s [%s<?>%s]';

  hNoSystem = 'Gestor de la ayuda sin instalar'; // No Help Manager installed.
  hNoTopics = 'Tpicos de la ayuda sin instalar'; // No topic-based Help installed.
  hNoContext = 'Ayuda contextual sin instalar'; // No context-sensitive Help installed.
  hNothingFound = 'No se encontr ayuda para "%s"'; // No help found for "%s"
  hNoTableOfContents = 'No se encontr la tabla de contenidos de la ayuda'; // No Table of Contents found.

  { ************************************************************************* }
  { Distance's family type }
  SDistanceDescription = 'Distance';

  { Distance's various conversion types }
  SMicromicronsDescription = 'Micromicrons';
  SAngstromsDescription = 'Angstroms';
  SMillimicronsDescription = 'Millimicrons';
  SMicronsDescription = 'Microns';
  SMillimetersDescription = 'Millimeters';
  SCentimetersDescription = 'Centimeters';
  SDecimetersDescription = 'Decimeters';
  SMetersDescription = 'Meters';
  SDecametersDescription = 'Decameters';
  SHectometersDescription = 'Hectometers';
  SKilometersDescription = 'Kilometers';
  SMegametersDescription = 'Megameters';
  SGigametersDescription = 'Gigameters';
  SInchesDescription = 'Inches';
  SFeetDescription = 'Feet';
  SYardsDescription = 'Yards';
  SMilesDescription = 'Miles';
  SNauticalMilesDescription = 'NauticalMiles';
  SAstronomicalUnitsDescription = 'AstronomicalUnits';
  SLightYearsDescription = 'LightYears';
  SParsecsDescription = 'Parsecs';
  SCubitsDescription = 'Cubits';
  SFathomsDescription = 'Fathoms';
  SFurlongsDescription = 'Furlongs';
  SHandsDescription = 'Hands';
  SPacesDescription = 'Paces';
  SRodsDescription = 'Rods';
  SChainsDescription = 'Chains';
  SLinksDescription = 'Links';
  SPicasDescription = 'Picas';
  SPointsDescription = 'Points';

  { ************************************************************************* }
  { Area's family type }
  SAreaDescription = 'Area';

  { Area's various conversion types }
  SSquareMillimetersDescription = 'SquareMillimeters';
  SSquareCentimetersDescription = 'SquareCentimeters';
  SSquareDecimetersDescription = 'SquareDecimeters';
  SSquareMetersDescription = 'SquareMeters';
  SSquareDecametersDescription = 'SquareDecameters';
  SSquareHectometersDescription = 'SquareHectometers';
  SSquareKilometersDescription = 'SquareKilometers';
  SSquareInchesDescription = 'SquareInches';
  SSquareFeetDescription = 'SquareFeet';
  SSquareYardsDescription = 'SquareYards';
  SSquareMilesDescription = 'SquareMiles';
  SAcresDescription = 'Acres';
  SCentaresDescription = 'Centares';
  SAresDescription = 'Ares';
  SHectaresDescription = 'Hectares';
  SSquareRodsDescription = 'SquareRods';

  { ************************************************************************* }
  { Volume's family type }
  SVolumeDescription = 'Volume';

  { Volume's various conversion types }
  SCubicMillimetersDescription = 'CubicMillimeters';
  SCubicCentimetersDescription = 'CubicCentimeters';
  SCubicDecimetersDescription = 'CubicDecimeters';
  SCubicMetersDescription = 'CubicMeters';
  SCubicDecametersDescription = 'CubicDecameters';
  SCubicHectometersDescription = 'CubicHectometers';
  SCubicKilometersDescription = 'CubicKilometers';
  SCubicInchesDescription = 'CubicInches';
  SCubicFeetDescription = 'CubicFeet';
  SCubicYardsDescription = 'CubicYards';
  SCubicMilesDescription = 'CubicMiles';
  SMilliLitersDescription = 'MilliLiters';
  SCentiLitersDescription = 'CentiLiters';
  SDeciLitersDescription = 'DeciLiters';
  SLitersDescription = 'Liters';
  SDecaLitersDescription = 'DecaLiters';
  SHectoLitersDescription = 'HectoLiters';
  SKiloLitersDescription = 'KiloLiters';
  SAcreFeetDescription = 'AcreFeet';
  SAcreInchesDescription = 'AcreInches';
  SCordsDescription = 'Cords';
  SCordFeetDescription = 'CordFeet';
  SDecisteresDescription = 'Decisteres';
  SSteresDescription = 'Steres';
  SDecasteresDescription = 'Decasteres';

  { American Fluid Units }
  SFluidGallonsDescription = 'FluidGallons';
  SFluidQuartsDescription = 'FluidQuarts';
  SFluidPintsDescription = 'FluidPints';
  SFluidCupsDescription = 'FluidCups';
  SFluidGillsDescription = 'FluidGills';
  SFluidOuncesDescription = 'FluidOunces';
  SFluidTablespoonsDescription = 'FluidTablespoons';
  SFluidTeaspoonsDescription = 'FluidTeaspoons';

  { American Dry Units }
  SDryGallonsDescription = 'DryGallons';
  SDryQuartsDescription = 'DryQuarts';
  SDryPintsDescription = 'DryPints';
  SDryPecksDescription = 'DryPecks';
  SDryBucketsDescription = 'DryBuckets';
  SDryBushelsDescription = 'DryBushels';

  { English Imperial Fluid/Dry Units }
  SUKGallonsDescription = 'UKGallons';
  SUKPottlesDescription = 'UKPottle';
  SUKQuartsDescription = 'UKQuarts';
  SUKPintsDescription = 'UKPints';
  SUKGillsDescription = 'UKGill';
  SUKOuncesDescription = 'UKOunces';
  SUKPecksDescription = 'UKPecks';
  SUKBucketsDescription = 'UKBuckets';
  SUKBushelsDescription = 'UKBushels';

  { ************************************************************************* }
  { Mass's family type }
  SMassDescription = 'Mass';

  { Mass's various conversion types }
  SNanogramsDescription = 'Nanograms';
  SMicrogramsDescription = 'Micrograms';
  SMilligramsDescription = 'Milligrams';
  SCentigramsDescription = 'Centigrams';
  SDecigramsDescription = 'Decigrams';
  SGramsDescription = 'Grams';
  SDecagramsDescription = 'Decagrams';
  SHectogramsDescription = 'Hectograms';
  SKilogramsDescription = 'Kilograms';
  SMetricTonsDescription = 'MetricTons';
  SDramsDescription = 'Drams';
  SGrainsDescription = 'Grains';
  STonsDescription = 'Tons';
  SLongTonsDescription = 'LongTons';
  SOuncesDescription = 'Ounces';
  SPoundsDescription = 'Pounds';
  SStonesDescription = 'Stones';

  { ************************************************************************* }
  { Temperature's family type }
  STemperatureDescription = 'Temperature';

  { Temperature's various conversion types }
  SCelsiusDescription = 'Celsius';
  SKelvinDescription = 'Kelvin';
  SFahrenheitDescription = 'Fahrenheit';
  SRankineDescription = 'Rankine';
  SReaumurDescription = 'Reaumur';

  { ************************************************************************* }
  { Time's family type }
  STimeDescription = 'Time';

  { Time's various conversion types }
  SMilliSecondsDescription = 'MilliSeconds';
  SSecondsDescription = 'Seconds';
  SMinutesDescription = 'Minutes';
  SHoursDescription = 'Hours';
  SDaysDescription = 'Days';
  SWeeksDescription = 'Weeks';
  SFortnightsDescription = 'Fortnights';
  SMonthsDescription = 'Months';
  SYearsDescription = 'Years';
  SDecadesDescription = 'Decades';
  SCenturiesDescription = 'Centuries';
  SMillenniaDescription = 'Millennia';
  SDateTimeDescription = 'DateTime';
  SJulianDateDescription = 'JulianDate';
  SModifiedJulianDateDescription = 'ModifiedJulianDate';

  // The following strings are now found in SysConsts.pas
  SInvalidDate = '''''%s'''' is not a valid date' deprecated;
  SInvalidDateTime = '''''%s'''' is not a valid date and time' deprecated;
  SInvalidInteger = '''''%s'''' is not a valid integer value' deprecated;
  SInvalidTime = '''''%s'''' is not a valid time' deprecated;
  STimeEncodeError = 'Invalid argument to time encode' deprecated;

implementation

end.



