
{*******************************************************}
{                                                       }
{  Borland Delphi Visual Component Library              }
{                                                       }
{  Copyright (c) 1995-2001 Borland Software Corporation }
{                                                       }
{  Traducido por German C.C. - German@oksoft.org        }
{                                                       }
{  Traduccin de las constantes de BDS 2005, 2006 por   }
{  David Esperalta - davidesperalta@gmail.com           }
{                                                       }
{*******************************************************}

unit Consts;

interface

resourcestring
  SOpenFileTitle = 'Abrir'; //'Open';
  SCantWriteResourceStreamError = 'No es posible escribir en un fujo de recurso de slo lectura'; //'Can''t write to a read-only resource stream';
  SDuplicateReference = 'WriteObject ha sido llamado dos veces en la misma instancia'; //'WriteObject called twice for the same instance';
  SClassMismatch = 'El recurso %s es de clase incorrecta'; //'Resource %s is of incorrect class';
  SInvalidTabIndex = 'El ndice de la lengeta est fuera de rango'; //'Tab index out of bounds';
  SInvalidTabPosition = 'La posicin de la lengeta es incompatible con el tipo actual de lengeta'; //'Tab position incompatible with current tab style';
  SInvalidTabStyle = 'El estilo de lengeta es incompatible con la posicin actual de la lengeta'; //'Tab style incompatible with current tab position';
  SInvalidBitmap = 'La imagen Bitmap no es vlida'; //'Bitmap image is not valid';
  SInvalidIcon = 'La imagen de icono no es vlida'; //'Icon image is not valid';
  SInvalidMetafile = 'El Metafile no es vlido'; //'Metafile is not valid';
  SInvalidPixelFormat = 'Formato de pixel invlido'; //'Invalid pixel format';
  SInvalidImage = 'Imagen invlida'; //'Invalid image';
  SBitmapEmpty = 'El Bitmap est vaco'; //'Bitmap is empty';
  SScanLine = 'ndice de la linea de exploracin est fuera de rango'; //'Scan line index out of range';
  SChangeIconSize = 'No es posible cambiar el tamao de un icono'; //'Cannot change the size of an icon';
  SOleGraphic = 'Operacin invlida en TOleGraphic'; //'Invalid operation on TOleGraphic';
  SUnknownExtension = 'Extensin de archivo grfico desconocida (.%s)'; //'Unknown picture file extension (.%s)';
  SUnknownClipboardFormat = 'Formato de Portapapeles no soportado'; //'Unsupported clipboard format';
  SOutOfResources = 'Sin recursos del sistema'; //'Out of system resources';
  SNoCanvasHandle = 'No es posible dibujar en el lienzo (Canvas)'; //'Canvas does not allow drawing';
  SInvalidImageSize = 'Tamao de imagen invlido'; //'Invalid image size';
  STooManyImages = 'Demasiadas imgenes'; //'Too many images';
  SDimsDoNotMatch = 'Las dimensiones de la imagen no coinciden con las dimensiones de la lista de imgenes'; //'Image dimensions do not match image list dimensions';
  SInvalidImageList = 'ImageList invlida'; //'Invalid ImageList';
  SReplaceImage = 'No es posible remplazar imagen'; //'Unable to Replace Image';
  SImageIndexError = 'ndice de ImageList invlido'; //'Invalid ImageList Index';
  SImageReadFail = 'Fallo al leer datos de ImageList desde el flujo'; //'Failed to read ImageList data from stream';
  SImageWriteFail = 'Fallo al escribir datos de ImageList en el fujo'; //'Failed to write ImageList data to stream';
  SWindowDCError = 'Error creando contexto para dispositivo de ventana'; //'Error creating window device context';
  SClientNotSet = 'Cliente de TDrag no inicializado'; //'Client of TDrag not initialized';
  SWindowClass = 'Error creando clase de ventana'; //'Error creating window class';
  SWindowCreate = 'Error creando ventana'; //'Error creating window';
  SCannotFocus = 'No es posible asignar el foco a una ventana deshabilitada o invisible'; //'Cannot focus a disabled or invisible window';
  SParentRequired = 'El control ''%s'' no tiene ventana padre'; //'Control ''%s'' has no parent window';
  SParentGivenNotAParent = 'El padre proporcionado no es padre de ''%s'''; //'Parent given is not a parent of ''%s''';
  SMDIChildNotVisible = 'No es posible esconder una forma MDI Child'; //'Cannot hide an MDI Child Form';
  SVisibleChanged = 'No es posible cambiar la visibilidad en OnShow u OnHide'; //'Cannot change Visible in OnShow or OnHide';
  SCannotShowModal = 'No es posible hacer modal una ventana visible'; //'Cannot make a visible window modal';
  SScrollBarRange = 'Propiedad Scrollbar fuera de rango'; //'Scrollbar property out of range';
  SPropertyOutOfRange = 'Propiedad %s fuera de rango'; //'%s property out of range';
  SMenuIndexError = 'ndice de Men fuera de rango'; //'Menu index out of range';
  SMenuReinserted = 'Men insertado dos veces'; //'Menu inserted twice';
  SMenuNotFound = 'El Submen no est en el Men'; //'Sub-menu is not in menu';
  SNoTimers = 'No hay suficientes marcadores de tiempo disponibles'; //'Not enough timers available';
  SNotPrinting = 'La impresora no est imprimiendo actualmente'; //'Printer is not currently printing';
  SPrinting = 'Impresin en progreso'; //'Printing in progress';
  SPrinterIndexError = 'ndice de impresora fuera de rango'; //'Printer index out of range';
  SInvalidPrinter = 'La impresora seleccionada es invlida'; //'Printer selected is not valid';
  SDeviceOnPort = '%s en %s'; //'%s on %s';
  SGroupIndexTooLow = 'GroupIndex no puede ser menor que un GroupIndex de las anteriores opciones de men'; //'GroupIndex cannot be less than a previous menu item''s GroupIndex';
  STwoMDIForms = 'No es posible tener ms de una forma MDI por aplicacin'; //'Cannot have more than one MDI form per application';
  SNoMDIForm = 'No es posible crear forma. No hay formas MDI activas actualmente'; //'Cannot create form. No MDI forms are currently active';
  SImageCanvasNeedsBitmap = 'nicamente es posible modificar una imagen si contiene un bitmap'; //'Can only modify an image if it contains a bitmap';
  SControlParentSetToSelf = 'Un control no puede tenerse a s mismo como padre'; //'A control cannot have itself as its parent';

  SOKButton = 'OK';
  SCancelButton = 'Cancelar'; //'Cancel';
  SYesButton = '&Si'; //'&Yes';
  SNoButton = '&No';
  SHelpButton = 'A&yuda'; //'&Help';
  SCloseButton = '&Cerrar'; //'&Close';
  SIgnoreButton = '&Ignorar'; //'&Ignore';
  SRetryButton = '&Reintentar'; //'&Retry';
  SAbortButton = 'Abortar'; //'Abort';
  SAllButton = '&Todo'; //'&All';

  SCannotDragForm = 'No es posible arrastrar una forma'; //'Cannot drag a form';
  SPutObjectError = 'PutObject hacia un elemento no definido'; //'PutObject to undefined item';
  SCardDLLNotLoaded = 'No es posible cargar CARDS.DLL'; //'Could not load CARDS.DLL';
  SDuplicateCardId = 'Se ha encontrado un CardId duplicado'; //'Duplicate CardId found';

  SDdeErr = 'Ha sido devuelto un error desde DDE  ($0%x)'; //'An error returned from DDE  ($0%x)';
  SDdeConvErr = 'Error DDE - Conversacin no establecida ($0%x)'; //'DDE Error - conversation not established ($0%x)';
  SDdeMemErr = 'Ha ocurrido un error cuando DDE se qued sin memoria ($0%x)'; //'Error occurred when DDE ran out of memory ($0%x)';
  SDdeNoConnect = 'No es posible conectar a conversacin DDE'; //'Unable to connect DDE conversation';

  SFB = 'FB';
  SFG = 'FG';
  SBG = 'BG';
  SOldTShape = 'No es posible cargar una versin antigua de TShape'; //'Cannot load older version of TShape';
  SVMetafiles = 'Metafiles';
  SVEnhMetafiles = 'Metafiles mejorados'; //'Enhanced Metafiles';
  SVIcons = 'Iconos'; //'Icons';
  SVBitmaps = 'Bitmaps';
  SGridTooLarge = 'Rejilla demasiado grande para la operacin'; //'Grid too large for operation';
  STooManyDeleted = 'Demasiadas filas o columnas borradas'; //'Too many rows or columns deleted';
  SIndexOutOfRange = 'ndice de rejilla fuera de rango'; //'Grid index out of range';
  SFixedColTooBig = 'La cantidad de columnas fijas debe ser menor al total de columnas'; //'Fixed column count must be less than column count';
  SFixedRowTooBig = 'La cantidad de filas fijas debe ser menor al total de filas'; //'Fixed row count must be less than row count';
  SInvalidStringGridOp = 'No es posible insertar o borrar filas desde la rejilla'; //'Cannot insert or delete rows from grid';
  SInvalidEnumValue = 'Valor Enum Invlido'; //'Invalid Enum Value';
  SInvalidNumber = 'Valor numrico invlido'; //'Invalid numeric value';
  SOutlineIndexError = 'ndice de contorno no encontrado'; //'Outline index not found';
  SOutlineExpandError = 'El padre debe estar expandido'; //'Parent must be expanded';
  SInvalidCurrentItem = 'Valor invlido para el elemento actual'; //'Invalid value for current item';
  SMaskErr = 'Valor de entrada invlido'; //'Invalid input value';
  SMaskEditErr = 'Valor de entrada invlido.  Use la tecla Escape para abandonar los cambios'; //'Invalid input value.  Use escape key to abandon changes';
  SOutlineError = 'ndice de contorno invlido'; //'Invalid outline index';
  SOutlineBadLevel = 'Nivel de asignacin incorrecto'; //'Incorrect level assignment';
  SOutlineSelection = 'Seleccin invlida'; //'Invalid selection';
  SOutlineFileLoad = 'Error al cargar archivo'; //'File load error';
  SOutlineLongLine = 'Lnea demasiado larga'; //'Line too long';
  SOutlineMaxLevels = 'Profundidad mxima de contorno excedida'; //'Maximum outline depth exceeded';

  SMsgDlgWarning = 'Advertencia'; //'Warning';
  SMsgDlgError = 'Error';
  SMsgDlgInformation = 'Informacin'; //'Information';
  SMsgDlgConfirm = 'Confirmacin'; //'Confirm';
  SMsgDlgYes = '&Si'; //'&Yes';
  SMsgDlgNo = '&No';
  SMsgDlgOK = 'OK';
  SMsgDlgCancel = 'Cancelar'; //'Cancel';
  SMsgDlgHelp = 'A&yuda'; //'&Help';
  SMsgDlgHelpNone = 'No hay ayuda disponible'; //'No help available';
  SMsgDlgHelpHelp = 'Ayuda'; //'Help';
  SMsgDlgAbort = '&Abortar'; //'&Abort';
  SMsgDlgRetry = '&Reintentar'; //'&Retry';
  SMsgDlgIgnore = '&Ignorar'; //'&Ignore';
  SMsgDlgAll = '&Todo'; //'&All';
  SMsgDlgNoToAll = 'N&o a todo'; //'N&o to All';
  SMsgDlgYesToAll = 'Si a &todo'; //'Yes to &All';

  SmkcBkSp = 'Retroceso'; //'BkSp';
  SmkcTab = 'Tab';
  SmkcEsc = 'Esc';
  SmkcEnter = 'Intro'; //'Enter';
  SmkcSpace = 'Espacio'; //'Space';
  SmkcPgUp = 'RePag'; //'PgUp';
  SmkcPgDn = 'AvPag'; //'PgDn';
  SmkcEnd = 'Fin'; //'End';
  SmkcHome = 'Inicio'; //'Home';
  SmkcLeft = 'Izquierda'; //'Left';
  SmkcUp = 'Arriba'; //'Up';
  SmkcRight = 'Derecha'; //'Right';
  SmkcDown = 'Abajo'; //'Down';
  SmkcIns = 'Insert'; //'Ins';
  SmkcDel = 'Supr'; //'Del';
  SmkcShift = 'Shift+';
  SmkcCtrl = 'Ctrl+';
  SmkcAlt = 'Alt+';

  srUnknown = '(Desconocido)'; //'(Unknown)';
  srNone = '(Ninguno)'; //'(None)';
  SOutOfRange = 'El valor debe estar entre %d y %d'; //'Value must be between %d and %d';

  SDateEncodeError = 'Argumento invlido para codificar fecha'; //'Invalid argument to date encode';
  SDefaultFilter = 'Todos los archivos (*.*)|*.*'; //'All files (*.*)|*.*';
  sAllFilter = 'Todos'; //'All';
  SNoVolumeLabel = ': [ - Sin etiqueta de volumen - ]'; //': [ - no volume label - ]';
  SInsertLineError = 'No es posible insertar una lnea'; //'Unable to insert a line';

  SConfirmCreateDir = 'El directorio especificado no existe. Desea crearlo?'; //'The specified directory does not exist. Create it?';
  SSelectDirCap = 'Seleccione Directorio'; //'Select Directory';
  SDirNameCap = '&Nombre de directorio:'; //'Directory &Name:';
  SDrivesCap = 'D&ispositivos:'; //'D&rives:';
  SDirsCap = '&Directorios:'; //'&Directories:';
  SFilesCap = '&Archivos: (*.*)'; //'&Files: (*.*)';
  SNetworkCap = 'R&ed...'; //'Ne&twork...';

  SColorPrefix = 'Color';               //!! obsolete - delete in 5.0
  SColorTags = 'ABCDEFGHIJKLMNOP';      //!! obsolete - delete in 5.0

  SInvalidClipFmt = 'Formato de Portapapeles invlido'; //'Invalid clipboard format';
  SIconToClipboard = 'El Portapapeles no soporta iconos'; //'Clipboard does not support Icons';
  SCannotOpenClipboard = 'No es posible abrir el Portapapeles'; //'Cannot open clipboard';

  SDefault = 'Por defecto'; //'Default';

  SInvalidMemoSize = 'El texto excede la capacidad del memo'; //'Text exceeds memo capacity';
  SCustomColors = 'Colores personalizados'; //'Custom Colors';
  SInvalidPrinterOp = 'Operacin no soportada en la impresora seleccionada'; //'Operation not supported on selected printer';
  SNoDefaultPrinter = 'Actualmente no hay seleccionada ninguna impresora por defecto'; //'There is no default printer currently selected';

  SIniFileWriteError = 'Incapaz de escribir en %s'; //'Unable to write to %s';

  SBitsIndexError = 'ndice de bits fuera de rango'; //'Bits index out of range';

  SUntitled = '(Sin Ttulo)'; //'(Untitled)';

  SInvalidRegType = 'Tipo de dato invlido para ''%s'''; //'Invalid data type for ''%s''';

  SUnknownConversion = 'Extensin de archivo de conversin RichEdit desconocida (.%s)'; //'Unknown RichEdit conversion file extension (.%s)';
  SDuplicateMenus = 'El Men ''%s'' ya est siendo utilizado por otra forma'; //'Menu ''%s'' is already being used by another form';

  SPictureLabel = 'Ilustracin'; //'Picture:';
  SPictureDesc = ' (%dx%d)';
  SPreviewLabel = 'Vista previa'; //'Preview';

  SCannotOpenAVI = 'No es posible abrir AVI'; //'Cannot open AVI';

  SNotOpenErr = 'No hay dispositivo MCI abierto'; //'No MCI device open';
  SMPOpenFilter = 'Todos los archivos (*.*)|*.*|Archivos de Onda (*.wav)|*.wav|Archivos MIDI (*.mid)|*.mid|Archivos de Vdeo (*.avi)|*.avi'; //'All files (*.*)|*.*|Wave files (*.wav)|*.wav|Midi files (*.mid)|*.mid|Video for Windows (*.avi)|*.avi';
  SMCINil = '';
  SMCIAVIVideo = 'AVIVideo';
  SMCICDAudio = 'CDAudio';
  SMCIDAT = 'DAT';
  SMCIDigitalVideo = 'DigitalVideo';
  SMCIMMMovie = 'MMMovie';
  SMCIOther = 'Otro'; //'Other';
  SMCIOverlay = 'Overlay';
  SMCIScanner = 'Scanner';
  SMCISequencer = 'Secuenciador'; //'Sequencer';
  SMCIVCR = 'VCR';
  SMCIVideodisc = 'Videodisc';
  SMCIWaveAudio = 'WaveAudio';
  SMCIUnknownError = 'Cdigo de error desconocido'; //'Unknown error code';

  SBoldItalicFont = 'Negrita Itlica'; //'Bold Italic';
  SBoldFont = 'Negrita'; //'Bold';
  SItalicFont = 'Itlica'; //'Italic';
  SRegularFont = 'Regular';

  SPropertiesVerb = 'Propiedades'; //'Properties';

  SServiceFailed = 'Fallo del Servicio en %s: %s'; //'Service failed on %s: %s';
  SExecute = 'ejecutar'; //'execute';
  SStart = 'iniciar'; //'start';
  SStop = 'parar'; //'stop';
  SPause = 'pausar'; //'pause';
  SContinue = 'continuar'; //'continue';
  SInterrogate = 'preguntar'; //'interrogate';
  SShutdown = 'apagar'; //'shutdown';
  SCustomError = 'Fallo del Servicio en mensaje personalizado (%d): %s'; //'Service failed in custom message(%d): %s';
  SServiceInstallOK = 'Servicio instalado con xito'; //'Service installed successfully';
  SServiceInstallFailed = 'El Servicio "%s" fall al instalarse con el error: "%s"'; //'Service "%s" failed to install with error: "%s"';
  SServiceUninstallOK = 'Service desinstalado con xito'; //'Service uninstalled successfully';
  SServiceUninstallFailed = 'El Servicio "%s" fall al desinstalarse con el error: "%s"'; //'Service "%s" failed to uninstall with error: "%s"';

  SInvalidActionRegistration = 'Accin de registro invlida'; //'Invalid action registration';
  SInvalidActionUnregistration = 'Accin de anulacin de registro invlida'; //'Invalid action unregistration';
  SInvalidActionEnumeration = 'Accin de enumeracin invlida'; //'Invalid action enumeration';
  SInvalidActionCreation = 'Accin de creacin invlida'; //'Invalid action creation';

  SDockedCtlNeedsName = 'El control anclado debe tener un nombre'; //'Docked control must have a name';
  SDockTreeRemoveError = 'Error eliminando el control del rbol de anclaje'; //'Error removing control from dock tree';
  SDockZoneNotFound = ' - Zona de anclaje no encontrada'; //' - Dock zone not found';
  SDockZoneHasNoCtl = ' - Zona de anclaje sin ningn control'; //' - Dock zone has no control';
  // Nueva en BDS 2005 / 2006
  SDockZoneVersionConflict = 'Error cargando la zona "Dock" desde el Stream. ' + 'Se esperaba la versin %d, pero, se encontr la versin %d.'; // 'Error loading dock zone from the stream. ' + 'Expecting version %d, but found %d.';
    
  SAllCommands = 'Todos los Comandos'; //'All Commands';

  SDuplicateItem = 'La lista no admite duplicados ($0%x)'; //'List does not allow duplicates ($0%x)';

  STextNotFound = 'Texto no encontrado: "%s"'; //'Text not found: "%s"';
  SBrowserExecError = 'No hay especificado un navegador por defecto'; //'No default browser is specified';

  SColorBoxCustomCaption = 'Personalizado...'; //'Custom...';

  SMultiSelectRequired = 'El modo Multiselect debe estar activado para utilizar sta caracterstica'; //'Multiselect mode must be on for this feature';

  SKeyCaption = 'Clave'; //'Key';
  SValueCaption = 'Valor'; //'Value';
  SKeyConflict = 'Ya existe una clave con el nombre "%s"'; //'A key with the name of "%s" already exists';
  SKeyNotFound = 'clave "%s" no encontrada'; //'Key "%s" not found';
  SNoColumnMoving = 'goColMoving no es una opcin soportada'; //'goColMoving is not a supported option';
  SNoEqualsInKey = 'La clave no puede contener signos de igualdad ("=")'; //'Key may not contain equals sign ("=")';

  SSendError = 'Error enviando correo'; //'Error sending mail';
  SAssignSubItemError = 'No es posible asignar un sub-elemento a una ActionBar cuando uno de los padres ya est asignado a una ActionBar'; //'Cannot assign a subitem to an actionbar when one of it''s parent''s is already assigned to an actionbar';
  SDeleteItemWithSubItems = 'El elemento %s contiene sub-elementos. Desea borrarlo de todas formas?'; //'Item %s has subitems, delete anyway?';
  SDeleteNotAllowed = 'No est autorizado eliminar este elemento'; //'You are not allowed to delete this item';
  SMoveNotAllowed = 'No est autorizado eliminar el elemento %s'; //'Item %s is not allowed to be moved';    
  SMoreButtons = 'Ms Botones'; //'More Buttons';
  SErrorDownloadingURL = 'Error descargando URL: %s'; //'Error downloading URL: %s';
  SUrlMonDllMissing = 'No es posible cargar %s'; //'Unable to load %s';
  SAllActions = '(Todas las Acciones)'; //'(All Actions)';
  SNoCategory = '(Sin Categorias)'; //'(No Category)';
  SExpand = 'Expandir'; //'Expand';
  SErrorSettingPath = 'Error asignando ruta: "%s"'; //'Error setting path: "%s"';
  SLBPutError = 'Intentando aadir elementos dentro de una listbox virtual'; //'Attempting to put items into a virtual style listbox';
  SErrorLoadingFile = 'Error cargando un archivo de opciones previamente guardado: %s'#13'Desea eliminarlo?'; //'Error loading previously saved settings file: %s'#13'Would you like to delete it?';
  SResetUsageData = 'Reiniciar todos los datos de uso?'; //'Reset all usage data?';
  SFileRunDialogTitle = 'Ejecutar'; //'Run';
  SNoName = '(Sin Nombre)'; //'(No Name)';      
  SErrorActionManagerNotAssigned = 'Primero es necesario asignar ActionManager'; //'ActionManager must first be assigned';
  SAddRemoveButtons = '&Aadir o Quitar Botones'; //'&Add or Remove Buttons';
  SResetActionToolBar = 'Reiniciar Barra de Herramientas'; //'Reset Toolbar';
  SCustomize = '&Personalizar'; //'&Customize';
  SSeparator = 'Separador'; //'Separator';
  SCircularReferencesNotAllowed = 'Las referencias circulares no estn permitidas'; //'Circular references not allowed';
  SCannotHideActionBand = 'No est permitido ocultar %s'; //'%s does not allow hiding';
  SErrorSettingCount = 'Error asignando %s.Count'; //'Error setting %s.Count';
  SListBoxMustBeVirtual = 'Listbox (%s) debe ser virtual para definir Count'; //'Listbox (%s) style must be virtual in order to set Count';
  SUnableToSaveSettings = 'No es posible guardar parmetros'; //'Unable to save settings';
  SRestoreDefaultSchedule = 'Desea reasignar la Agenda de Prioridades por defecto?'; //'Would you like to reset to the default Priority Schedule?';
  SNoGetItemEventHandler = 'No ha sido asignado ningun handler por defecto al evento OnGetItem'; //'No OnGetItem event handler assigned';
  SInvalidColorMap = 'Colormap invlido. Esta ActionBand requiere ColorMaps del tipo TCustomActionBarColorMapEx.'; //'Invalid Colormap this ActionBand requires ColorMaps of type TCustomActionBarColorMapEx';
  SDuplicateActionBarStyleName = 'El estilo %s ya habia sido registrado'; //'A style named %s has already been registered';
  SStandardStyleActionBars = 'Estilo estndar'; //'Standard Style';
  SXPStyleActionBars = 'Estilo XP'; //'XP Style';
  SActionBarStyleMissing = 'Ninguna unidad de estilo Actionband esta incluida en la clausula uses.'#13 + 'Su aplicacion debe incluir XPStyleActnCtrls, StdStyleActnCtrls u ' + 'otra unidad de estilos ActionBand en la clausula uses.';
                           //'No ActionBand style unit present in the uses clause.'#13 + 'Your application must include either XPStyleActnCtrls, StdStyleActnCtrls or ' + 'a third party ActionBand style unit in its uses clause.';

  { Traducido por David Esperalta }
  { Nuevo en BDS 2005 / 2006 }

  sParameterCannotBeNil = 'El parmetro %s en la llamada a %s no puede ser nil'; // %s parameter in call to %s cannot be nil
  SInvalidColorString = 'Cadena de color invlida'; // Invalid Color string

  SInvalidPath = '"%s" es una ruta invlida'; // "%s" is an invalid path
  SInvalidPathCaption = 'Ruta invlida'; // Invalid path

  SANSIEncoding = 'ANSI';
  SASCIIEncoding = 'ASCII';
  SUnicodeEncoding = 'Unicode';
  SBigEndianEncoding = 'Big Endian Unicode';
  SUTF8Encoding = 'UTF-8';
  SUTF7Encoding = 'UTF-7';
  SEncodingLabel = 'Encoding:';

  sCannotAddFixedSize = 'No pueden aadirse columnas ni filas mientras el estilo de expansin sea de tamao fijo'; // Cannot add columns or rows while expand style is fixed size
  sInvalidSpan = '''%d'' no es un "span" vlido'; // ''%d'' is not a valid span
  sInvalidRowIndex = 'ndice de fila, %d, fuera de rango'; // Row index, %d, out of bounds
  sInvalidColumnIndex = 'ndice de columna, %d, fuera de rango'; // Column index, %d, out of bounds
  sInvalidControlItem = 'ControlItem.Control no puede establecerse en un GridPanel propietario'; // ControlItem.Control cannot be set to owning GridPanel
  sCannotDeleteColumn = 'No puede borrarse una columna si esta contiene controles'; // Cannot delete a column that contains controls
  sCannotDeleteRow = 'No puede borrarse una fila si esta contiene controles'; // Cannot delete a row that contains controls
  sCellMember = 'Miembro'; // Member
  sCellSizeType = 'Tamao del tipo'; // Size Type
  sCellValue = 'Valor'; // Value
  sCellAutoSize = 'Automtico'; // Auto
  sCellPercentSize = 'Pocentaje'; // Percent
  sCellAbsoluteSize = 'Absoluto'; // Absolute
  sCellColumn = 'Columna%d'; // Column%d
  sCellRow = 'Fila%d'; // Row%d

  STrayIconRemoveError = 'No se pudo quitar el icono de notificacin Shell'; // Cannot remove shell notification icon
  STrayIconCreateError = 'No se pudo crear el icono de notificacin Shell'; // Cannot create shell notification icon

  SPageControlNotSet = 'Primero tiene que asignarse el PageControl'; // PageControl must first be assigned


implementation

end.


