{ *************************************************************************** }
{                                                                             }
{ Kylix and Delphi Cross-Platform Visual Component Library                    }
{                                                                             }
{ Copyright (c) 1997, 2001 Borland Software Corporation                       }
{                                                                             }
{ Traducido por German C.C. - German@oksoft.org                               }
{                                                                             }
{ *************************************************************************** }


unit MidConst;

interface

const
{ Do not localize }
  MIDAS_CatDesc = 'Borland DataSnap Application Servers';
  CATID_MIDASAppServer: TGUID = '{13E85B3C-9508-11D2-AB63-00C04FA35CFA}';
  MIDASInterceptor_CatDesc = 'Borland DataSnap Application Servers';
  CATID_MIDASInterceptor: TGUID = '{6BFD12F2-7004-11D4-BE3C-0001023E6E0F}';
  SCatImplBaseKey = '%s\Implemented Categories';
  SCatImplKey = SCatImplBaseKey + '\%s';
  MIDAS_DLL = 'MIDAS.DLL';
  SClsid = 'CLSID\';
  SPooled = 'Pooled';
  SMaxObjects = 'MaxObjects';
  STimeout = 'Timeout';
  SSingleton = 'Singleton';
  SSockets = 'Sockets';
  SWeb = 'Web';
  SFlagOn = '1';
  SFlagOff = '0';
  MINDATAPACKETSIZE = 8;   
{$IFDEF LINUX}
  SMidasLib = 'libmidas.so.1';
{$ENDIF}
{$IFDEF MSWINDOWS}
  SMidasLib = 'midas.dll';
{$ENDIF}
resourcestring
  { App Server }
  SProviderNotExported = 'Proveedor no exportado: %s'; //'Provider not exported: %s';

  { DBClient }
  SNoDataProvider = 'Falta Proveedor de datos o paquete de datos'; //'Missing data provider or data packet';
  SInvalidDataPacket = 'Paquete de datos invlido'; //'Invalid data packet';
  SRefreshError = 'Deben aplicarse las actualizaciones antes de refrescar los datos'; //'Must apply updates before refreshing data';
  SProviderInvalid = 'Proveedor invlido. El proveedor fue liberado por el servidor de aplicaciones'; //'Invalid provider. Provider was freed by the application server';
  SServerNameBlank = 'No es posible conectar, %s debe contener un ServerName o ServerGUID vlido'; //'Cannot connect, %s must contain a valid ServerName or ServerGUID';
  SRepositoryIdBlank = 'No es posible conectar, %s debe contener una identificacin de repositorio vlida'; //'Cannot connect, %s must contain a valid repository id';
  SAggsGroupingLevel = 'El nivel de agrupacin excede el contador actual de campos de ndice'; //'Grouping level exceeds current index field count';
  SAggsNoSuchLevel = 'El nivel de agrupacin no est definido'; //'Grouping level not defined';
  SNoCircularReference = 'Las referencias circulares a proveedores no estn permitidas'; //'Circular provider references not allowed';
  SErrorLoadingMidas = 'Error cargando MIDAS.DLL'; //'Error loading MIDAS.DLL';
  SCannotCreateDataSet = 'No hay campos definidos.  No es posible crear el DataSet'; //'No fields defined.  Cannot create dataset';
  SInvalidClone = 'CloneConnection invlida: descendientes de ClientDataSet distintos'; //'CloneConnection invalid: distinct ClientDataSet descendents';
  SCDSDlgOpenCaption = 'Abrir tabla MyBase'; //'Open MyBase table';
  SNoConnectToBroker = 'Conexin con TConnectionBroker no permitida'; //'Connection not allowed to TConnectionBroker';

  { MConnect }
  SSocketReadError = 'Error leyendo desde el socket'; //'Error reading from socket';
  SInvalidProviderName = 'El nombre del proveedor "%s" no fue reconocido por el servidor'; //'Provider name "%s" was not recognized by the server';
  SBadVariantType = 'Tipo variant no soportado: %s'; //'Unsupported variant type: %s';
  SInvalidAction = 'Accin invlida recibida: %d'; //'Invalid action received: %d';
  SNoParentConnection = 'ParentConnection no asignada'; //'ParentConnection is not assigned';
  SBlankChildName = 'ChildName no puede estar en blanco'; //'ChildName cannot be blank';

  { Resolver }
  SInvalidResponse = 'Respuesta invlida'; //'Invalid response';
  SRecordNotFound = 'Registro no encontrado'; //'Record not found';
  STooManyRecordsModified = 'La actualizacin afect a ms de un registro.'; //'Update affected more than 1 record.';

  { Provider }
  SInvalidOptParamType = 'El valor no puede ser guardado en un parmetro opcional'; //'Value cannot be stored in an optional parameter';
  SMissingDataSet = 'Propiedad DataSet perdida'; //'Missing DataSet property';
  SConstraintFailed = 'Fallo en el registro o en la restriccin del campo.'; //'Record or field constraint failed.';
  SField = 'Campo'; //'Field';
  SReadOnlyProvider = 'No es posible aplicar actualizaciones a un proveedor de slo lectura'; //'Cannot apply updates to a ReadOnly provider';
  SNoKeySpecified = 'No es posible encontrar el registro. No se especific ninguna clave.'; //'Unable to find record.  No key specified';
  SFieldNameTooLong = 'El nombre del campo no puede ser ms largo de %d caracteres.  Intentelo ' + 'asignando True a ObjectView en el DataSet'; //'Field name cannot be longer then %d characters.  Try ' + 'setting ObjectView to True on the dataset';
  SNoDataSets = 'No es posible resolver el DataSet cuando se usan referencias o DataSets anidados'; //'Cannot resolve to dataset when using nested datasets or references';
  SRecConstFail = 'Fall la preparacin de restriccin de registro con el error "%s"'; //'Preparation of record constraint failed with error "%s"';
  SFieldConstFail = 'Fall la preparacin de restriccin de campo con el error "%s"'; //'Preparation of field constraint failed with error "%s"';
  SDefExprFail = 'Fall la preparacin de expresin por defecto con el error "%s"'; //'Preparation of default expression failed with error "%s"';
  SArrayElementError = 'Los elementos de la matriz de tipo %s no estn soportados'; //'Array elements of type %s are not supported'; 
  SNoTableName = 'No es posible resolver registros. Nombre de tabla no encontrado.'; //'Unable to resolve records.  Table name not found.';
  SNoEditsAllowed = 'Las modificaciones no estn permitidas'; //'Modifications are not allowed';
  SNoDeletesAllowed = 'Las eliminaciones no estn permitidas'; //'Deletes are not allowed';
  SNoInsertsAllowed = 'Las inserciones no estn permitidas'; //'Inserts are not allowed';
  SCannotChangeCommandText = 'Los cambios a CommandText no estn permitidos'; //'CommandText changes are not allowed';
  SAggregatesActive = 'Operacin no permitida con agregados activos'; //'Operation not allowed with aggregates active';

  { ObjectBroker }
  SNoServers = 'No hay ningn servidor disponible'; //'No server available';

  { ConnectionBroker }

  SConnectionMissing = 'Es necesario conectar antes de abrir'; //'Requires Connection before opening';
  SNoCircularConnection = 'Referencia circular a conexin no permitida'; //'Circular reference to Connection not allowed';
  
  { Socket Connection }
  SReturnError = 'El valor esperado de regreso no ha sido recibido'; //'Expected return value not received';
  SNoWinSock2 = 'WinSock 2 debe estar instalado para usar la conexin por socket'; //'WinSock 2 must be installed to use the socket connection';

  { Web Connection }
  SURLRequired = 'URL requerida'; //'URL required';
  SDefaultURL = 'http://server.company.com/scripts/httpsrvr.dll';
  SInvalidURL = 'La URL debe estar en formato "http://server.company.com/scripts/httpsrvr.dll"'; //'URL must be in the form "http://server.company.com/scripts/httpsrvr.dll"';
  SServerIsBusy = 'El servidor est ocupado'; //'Server is busy';

  SObjectNotAvailable = 'Objeto no disponible: %s'; //'Object not available: %s';

  { SuperComponents }
  SMasterNotOpen = 'No se puede abrir tabla de detalle si la maestra est cerrada'; //'Cannot open detail table with master closed';

implementation

end.
