
{ *********************************************************************** }
{                                                                         }
{ Delphi Visual Component Library                                         }
{                                                                         }
{ Copyright (c) 1995-2004 Borland Software Corporation                    }
{                                                                         }
{ Traducido por German C.C. - German@oksoft.org                           }
{                                                                         }
{ Editado por David Esperalta - davidesperalta@gmail.com                  }
{                                                                         }
{ *********************************************************************** }

unit Borland.Vcl.SysConst;

interface

resourcestring
  SUnknown = '<desconocido>'; //'<unknown>';
  SInvalidInteger = '''%s'' no es un valor entero vlido'; //'''%s'' is not a valid integer value';
  SInvalidFloat = '''%s'' no es un valor decimal vlido'; //'''%s'' is not a valid floating point value';
  SInvalidCurrency = '''%s'' no es un valor monetrio vlido'; //'''%s'' is not a valid currency value';
  SInvalidDate = '''%s'' no es una fecha vlida'; //'''%s'' is not a valid date';
  SInvalidTime = '''%s'' no es una hora vlida'; //'''%s'' is not a valid time';
  SInvalidDateTime = '''%s'' no es una fecha y hora vlida'; //'''%s'' is not a valid date and time';
  SInvalidDateTimeFloat = '''%s'' no es una fecha y hora vlida'; //'''%g'' is not a valid date and time';
  SInvalidTimeStamp = '''%s'' no es una fecha-hora vlida'; //'''%d.%d'' is not a valid timestamp';
  SInvalidGUID = '''%s'' no es un valor GUID vlido'; //'''%s'' is not a valid GUID value';
  SInvalidBoolean = '''%s'' no es un valor boleano vlido'; //'''%s'' is not a valid boolean value';
  STimeEncodeError = 'Argumento invlido para codificacin de hora'; //'Invalid argument to time encode';
  SDateEncodeError = 'Argumento invlido para codificacin de fecha'; //'Invalid argument to date encode';
  SOutOfMemory = 'Sin memoria'; //'Out of memory';
  SInOutError = 'Error I/O %d'; //'I/O error %d';
  SFileNotFound = 'Archivo no encontrado'; //'File not found';
  SInvalidFilename = 'Nombre de Archivo invlido'; //'Invalid filename';
  STooManyOpenFiles = 'Demasiados archivos abiertos'; //'Too many open files';
  SAccessDenied = 'Acceso al archivo denegado'; //'File access denied';
  SEndOfFile = 'Lectura ms all del fin del archivo'; //'Read beyond end of file';
  SDiskFull = 'Disco lleno'; //'Disk full';
  SInvalidInput = 'Entrada numrica invlida'; //'Invalid numeric input';
  SDivByZero = 'Divisin por cero'; //'Division by zero';
  SRangeError = 'Error de verificacin de rango'; //'Range check error';
  SIntOverflow = 'Desbordamiento de entero'; //'Integer overflow';
  SInvalidOp = 'Operacin decimal invlida'; //'Invalid floating point operation';
  SZeroDivide = 'Divisin decimal por cero'; //'Floating point division by zero';
  SOverflow = 'Desbordamiento decimal'; //'Floating point overflow';
  SUnderflow = 'Flujo negativo decimal'; //'Floating point underflow';
  SInvalidPointer = 'Operacin de puntero invlida'; //'Invalid pointer operation';
  SInvalidCast = 'Conversin de tipo para clase invlida'; //'Invalid class typecast';
{$IFDEF MSWINDOWS}
  SAccessViolationArg3 = 'Violacin de acceso en la direccin %p. %s de direccin %p'; //'Access violation at address %p. %s of address %p';
{$ENDIF}
{$IFDEF LINUX}
  SAccessViolationArg2 = 'Violacin de acceso en la direccin %p, accediendo direccin %p'; //'Access violation at address %p, accessing address %p';
{$ENDIF}
  SAccessViolationNoArg = 'Violacin de acceso'; //'Access violation';
  SStackOverflow = 'Desbordamiento de pila'; //'Stack overflow';
  SControlC = 'Combinacin Control+C pulsada'; //'Control-C hit';
  SQuit = 'Tecla de salida pulsada'; //'Quit key hit';
  SPrivilege = 'Instruccin privilegiada'; //'Privileged instruction';
  SOperationAborted = 'Operacin abortada'; //'Operation aborted';
  SException = 'Excepcin %s en el mdulo %s en %p.' + sLineBreak + '%s%s' + sLineBreak; //'Exception %s in module %s at %p.' + sLineBreak + '%s%s' + sLineBreak;
  SExceptTitle = 'Error de Aplicacin'; //'Application Error';
{$IFDEF LINUX}
  SSigactionFailed = 'Fallo en llamada sigaction'; //'sigaction call failed';
{$ENDIF}
  SInvalidFormat = 'Formato ''%s'' invlido o incompatible con argumento'; //'Format ''%s'' invalid or incompatible with argument';
  SArgumentMissing = 'No hay argumento para formato ''%s'''; //'No argument for format ''%s''';
  SDispatchError = 'Mtodo variant de llamada no soportado'; //'Variant method calls not supported';
  SReadAccess = 'Leer'; //'Read';
  SWriteAccess = 'Escribir'; //'Write';
  SResultTooLong = 'El resultado del formato es superior a 4096 caracteres'; //'Format result longer than 4096 characters';
  SFormatTooLong = 'Cadena de formato demasiado larga'; //'Format string too long';

  SVarArrayCreate = 'Error creando matriz variant'; //'Error creating variant or safe array';
  SVarArrayBounds = 'ndice de matriz variant fuera de lmites'; //'Variant or safe array index out of bounds';
  SVarArrayLocked = 'La matriz variant est bloqueada'; //'Variant or safe array is locked';
  SVarArrayWithHResult = 'Valor variant inesperado o error de matriz: %s%.8x'; //'Unexpected variant or safe array error: %s%.8x';

  SInvalidVarCast = 'Conversin de tipos Variant invlida'; //'Invalid variant type conversion';
  SInvalidVarOp = 'Operacin con Variant invlida'; //'Invalid variant operation';
  SInvalidVarNullOp = 'Operacin con Variant NULL invlida ($%.8x)'; //'Invalid NULL variant operation';
  SInvalidVarOpWithHResultWithPrefix = 'Operacin con Variant invlida ($%.8x)'; //'Invalid variant operation (%s%.8x)'#10'%s';
  SVarTypeRangeCheck1 = 'Error de verificacin de rango para variant de tipo (%s)'; //'Range check error for variant of type (%s)';
  SVarTypeRangeCheck2 = 'Error de verificacin de rango al convertir variant de tipo (%s) en tipo (%s)'; //'Range check error while converting variant of type (%s) into type (%s)';
  SVarTypeOutOfRangeWithPrefix = 'Tipo variant personalizado (%.4x) fuera de rango'; //'Custom variant type (%s%.4x) is out of range';
  SVarTypeAlreadyUsedWithPrefix = 'Tipo variant personalizado (%.4x) ya utilizado por %s'; //'Custom variant type (%s%.4x) already used by %s';
  SVarTypeNotUsableWithPrefix = 'Tipo variant personalizado (%.4x) no utilizable'; //'Custom variant type (%s%.4x) is not usable';
  SVarTypeTooManyCustom = 'Han sido registrados demasiados tipos variant personalizados'; //'Too many custom variant types have been registered';

  // the following are not used anymore
  SVarNotArray = 'Variant is not an array' deprecated; // not used, use SVarInvalid instead
  SVarTypeUnknown = 'Unknown custom variant type ($%.4x)' deprecated; // not used anymore
  SVarTypeOutOfRange = 'Custom variant type ($%.4x) is out of range' deprecated;
  SVarTypeAlreadyUsed = 'Custom variant type ($%.4x) already used by %s' deprecated;
  SVarTypeNotUsable = 'Custom variant type ($%.4x) is not usable' deprecated;
  SInvalidVarOpWithHResult = 'Invalid variant operation ($%.8x)' deprecated;

  SVarTypeCouldNotConvert = 'No se puede convertir variant de tipo (%s) al tipo (%s)'; //'Could not convert variant of type (%s) into type (%s)';
  SVarTypeConvertOverflow = 'Desbordamiento al convertir variant del tipo (%s) al tipo (%s)'; //'Overflow while converting variant of type (%s) into type (%s)';
  SVarOverflow = 'Desbordamiento de variant'; //'Variant overflow';
  SVarInvalid = 'Argumento invlido'; //'Invalid argument';
  SVarBadType = 'Tipo variant invlido'; //'Invalid variant type';
  SVarNotImplemented = 'Operacin no soportada'; //'Operation not supported';
  SVarOutOfMemory = 'La operacin con variant se ha quedado sin memoria'; //'Variant operation ran out memory';
  SVarUnexpected = 'Error inesperado de variant'; //'Unexpected variant error';

  SVarDataClearRecursing = 'Recursin mientras se efectuaba un VarDataClear'; //'Recursion while doing a VarDataClear';
  SVarDataCopyRecursing = 'Recursin mientras se efectuaba un VarDataCopy'; //'Recursion while doing a VarDataCopy';
  SVarDataCopyNoIndRecursing = 'Recursin mientras se efectuaba un VarDataCopyNoInd'; //'Recursion while doing a VarDataCopyNoInd';
  SVarDataInitRecursing = 'Recursin mientras se efectuaba un VarDataInit'; //'Recursion while doing a VarDataInit';
  SVarDataCastToRecursing = 'Recursin mientras se efectuaba un VarDataCastTo'; //'Recursion while doing a VarDataCastTo';
  SVarIsEmpty = 'Variant vaco'; //'Variant is empty';
  sUnknownFromType = 'No es posible convertir desde el tipo especificado'; //'Cannot convert from the specified type';
  sUnknownToType = 'No es posible convertir en el tipo especificado'; //'Cannot convert to the specified type';
  SExternalException = 'Excepcin externa %x'; //'External exception %x';
  SAssertionFailed = 'Fall la afirmacin'; //'Assertion failed';
  SIntfCastError = 'Interfaz no soportada'; //'Interface not supported';
  SSafecallException = 'Excepcin en mtodo de llamada segura'; //'Exception in safecall method';
  SAssertError = '%s (%s, lnea %d)'; //'%s (%s, line %d)';
  SAbstractError = 'Error abstracto'; //'Abstract Error';
  SModuleAccessViolation = 'Violacin de acceso en la direccin %p en mdulo ''%s''. %s de direccin %p'; //'Access violation at address %p in module ''%s''. %s of address %p';
  SCannotReadPackageInfo = 'No se puede acceder a la informacin del paquete ''%s'''; //'Cannot access package information for package ''%s''';
  sErrorLoadingPackage = 'No se puede cargar el paquete %s.'+sLineBreak+'%s'; //'Can''t load package %s.'+sLineBreak+'%s';
  SInvalidPackageFile = 'Archivo de paquete invlido ''%s'''; //'Invalid package file ''%s''';
  SInvalidPackageHandle = 'Handle de paquete invlido'; //'Invalid package handle';
  SDuplicatePackageUnit = 'No se puede cargar el paquete ''%s.''  Contiene la unidad ''%s'',' + 'tambien contenida en el paquete ''%s'''; //'Cannot load package ''%s.''  It contains unit ''%s,''' + 'which is also contained in package ''%s''';
  SOSError = 'Error de Sistema.  Cdigo: %d.'+sLineBreak+'%s'; //'System Error.  Code: %d.'+sLineBreak+'%s';
  SUnkOSError = 'Una llamada a una funcin de Sistema Operativo ha fallado'; //'A call to an OS function failed';
{$IFDEF MSWINDOWS}
  SWin32Error = 'Win32 Error.  Code: %d.'#10'%s' deprecated; // use SOSError
  SUnkWin32Error = 'A Win32 API function failed' deprecated; // use SUnkOSError
{$ENDIF}
  SNL = 'La aplicacin no tiene licencia para utilizar sta caracterstica'; //'Application is not licensed to use this feature';

  SShortMonthNameJan = 'Ene'; //'Jan';
  SShortMonthNameFeb = 'Feb';
  SShortMonthNameMar = 'Mar';
  SShortMonthNameApr = 'Abr'; //'Apr';
  SShortMonthNameMay = 'May';
  SShortMonthNameJun = 'Jun';
  SShortMonthNameJul = 'Jul';
  SShortMonthNameAug = 'Ago'; //'Aug';
  SShortMonthNameSep = 'Sep';
  SShortMonthNameOct = 'Oct';
  SShortMonthNameNov = 'Nov';
  SShortMonthNameDec = 'Dic'; //'Dec';

  SLongMonthNameJan = 'Enero'; //'January';
  SLongMonthNameFeb = 'Febrero'; //'February';
  SLongMonthNameMar = 'Marzo'; //'March';
  SLongMonthNameApr = 'Abril'; //'April';
  SLongMonthNameMay = 'Mayo'; //'May';
  SLongMonthNameJun = 'Junio'; //'June';
  SLongMonthNameJul = 'Julio'; //'July';
  SLongMonthNameAug = 'Agosto'; //'August';
  SLongMonthNameSep = 'Septiembre'; //'September';
  SLongMonthNameOct = 'Octubre'; //'October';
  SLongMonthNameNov = 'Noviembre'; //'November';
  SLongMonthNameDec = 'Diciembre'; //'December';

  SShortDayNameSun = 'Dom'; //'Sun';
  SShortDayNameMon = 'Lun'; //'Mon';
  SShortDayNameTue = 'Mar'; //'Tue';
  SShortDayNameWed = 'Mi'; //'Wed';
  SShortDayNameThu = 'Jue'; //'Thu';
  SShortDayNameFri = 'Vie'; //'Fri';
  SShortDayNameSat = 'Sb'; //'Sat';

  SLongDayNameSun = 'Domingo'; //'Sunday';
  SLongDayNameMon = 'Lunes'; //'Monday';
  SLongDayNameTue = 'Martes'; //'Tuesday';
  SLongDayNameWed = 'Mircoles'; //'Wednesday';
  SLongDayNameThu = 'Jueves'; //'Thursday';
  SLongDayNameFri = 'Viernes'; //'Friday';
  SLongDayNameSat = 'Sbado'; //'Saturday';

{$IFDEF LINUX}
  SEraEntries = '';
{$ENDIF}

  SCannotCreateDir = 'No es posible crear el directorio'; //'Unable to create directory';
  SCodesetConversionError = 'Fallo en conversin Codeset'; //'Codeset conversion failure';

implementation

end.


