{ *************************************************************************** }
{                                                                             }
{ Kylix and Delphi Cross-Platform Visual Component Library                    }
{                                                                             }
{ Copyright (c) 1997, 2001 Borland Software Corporation                       }
{                                                                             }
{ Traducido por German C.C. - German@oksoft.org                               }
{                                                                             }
{ *************************************************************************** }


unit DBConsts;

interface

resourcestring
  SInvalidFieldSize = 'Tamao de archivo invlido'; //'Invalid field size';
  SInvalidFieldKind = 'Tipo de campo invlido'; //'Invalid FieldKind';
  SInvalidFieldRegistration = 'Registro de campo invlido'; //'Invalid field registration';
  SUnknownFieldType = 'El campo ''%s'' es de tipo desconocido'; //'Field ''%s'' is of an unknown type';
  SFieldNameMissing = 'Falta el nombre del campo'; //'Field name missing';
  SDuplicateFieldName = 'Nombre de campo duplicado ''%s'''; //'Duplicate field name ''%s''';
  SFieldNotFound = 'Campo ''%s'' no encontrado'; //'Field ''%s'' not found';
  SFieldAccessError = 'No se puede acceder el campo ''%s'' como tipo %s'; //'Cannot access field ''%s'' as type %s';
  SFieldValueError = 'Valor invlido para el campo ''%s'''; //'Invalid value for field ''%s''';
  SFieldRangeError = '%g no es un valor vlido para el campo ''%s''. El rango permitido es desde %g hasta %g'; //'%g is not a valid value for field ''%s''. The allowed range is %g to %g';
  SBcdFieldRangeError = '%s no es un valor vlido para el campo ''%s''. El rango permitido es desde %s hasta %s'; //'%s is not a valid value for field ''%s''. The allowed range is %s to %s';
  SInvalidIntegerValue = '''%s'' no es un valor entero vlido para el campo ''%s'''; //'''%s'' is not a valid integer value for field ''%s''';
  SInvalidBoolValue = '''%s'' no es un valor boleano vlido para el campo ''%s'''; //'''%s'' is not a valid boolean value for field ''%s''';
  SInvalidFloatValue = '''%s'' no es un valor decimal vlido para el campo ''%s'''; //'''%s'' is not a valid floating point value for field ''%s''';
  SFieldTypeMismatch = 'Discrepancia de tipos para el campo ''%s'', esperado: %s actual: %s'; //'Type mismatch for field ''%s'', expecting: %s actual: %s';
  SFieldSizeMismatch = 'Discrepancia de tamao para el campo ''%s'', esperado: %d actual: %d'; //'Size mismatch for field ''%s'', expecting: %d actual: %d';
  SInvalidVarByteArray = 'Tipo Variant o tamao invlido para el campo ''%s'''; //'Invalid variant type or size for field ''%s''';
  SFieldOutOfRange = 'El valor del campo ''%s'' est fuera de rango'; //'Value of field ''%s'' is out of range';
//  SBCDOverflow = '(Overflow)';
  SFieldRequired = 'Es necesario que el campo ''%s'' contenga algn valor'; //'Field ''%s'' must have a value';
  SDataSetMissing = 'El campo ''%s'' no tiene asignado nign Dataset'; //'Field ''%s'' has no dataset';
  SInvalidCalcType = 'El campo ''%s'' no puede ser un campo calculado o lookup'; //'Field ''%s'' cannot be a calculated or lookup field';
  SFieldReadOnly = 'No es posible modificar el campo ''%s'''; //'Field ''%s'' cannot be modified';
  SFieldIndexError = 'El campo ndice est fuera de rango'; //'Field index out of range';
  SNoFieldIndexes = 'Actualmente no hay ningn ndice activo'; //'No index currently active';
  SNotIndexField = 'El campo ''%s'' no est indexado y no es posible modificarlo'; //'Field ''%s'' is not indexed and cannot be modified';
  SIndexFieldMissing = 'No es posible acceder al campo ndice ''%s'''; //'Cannot access index field ''%s''';
  SDuplicateIndexName = 'Nombre de ndice duplicado ''%s'''; //'Duplicate index name ''%s''';
  SNoIndexForFields = 'Sin ndice para los campos ''%s'''; //'No index for fields ''%s''';
  SIndexNotFound = 'Indice ''%s'' no encontrado'; //'Index ''%s'' not found';
  SDuplicateName = 'Nombre duplicado ''%s'' en %s'; //'Duplicate name ''%s'' in %s';
  SCircularDataLink = 'Los enlaces de datos (datalinks) circulares no estn permitidos'; //'Circular datalinks are not allowed';
  SLookupInfoError = 'La informacin de bsqueda para el campo ''%s'' est incompleta'; //'Lookup information for field ''%s'' is incomplete';
  SNewLookupFieldCaption = 'Nuevo Campo de Bsqueda'; //'New Lookup Field';
  SDataSourceChange = 'El DataSource no puede ser cambiado'; //'DataSource cannot be changed';
  SNoNestedMasterSource = 'Los DataSet anidados no pueden tener un MasterSource'; //'Nested datasets cannot have a MasterSource';
  SDataSetOpen = 'No es posible efectuar sta operacin en un DataSet abierto'; //'Cannot perform this operation on an open dataset';
  SNotEditing = 'El Dataset no est en modo de edicin o insercin'; //'Dataset not in edit or insert mode';
  SDataSetClosed = 'No es posible realizar sta operacin en un Dataset cerrado'; //'Cannot perform this operation on a closed dataset';
  SDataSetEmpty = 'No es posible realizar sta operacin en un DataSet vaco'; //'Cannot perform this operation on an empty dataset';
  SDataSetReadOnly = 'No es posible modificar un DataSet de slo lectura'; //'Cannot modify a read-only dataset';
  SNestedDataSetClass = 'El DataSet anidado debe heredarse desde %s'; //'Nested dataset must inherit from %s';
  SExprTermination = 'Expresiones de filtro incorrectamente terminadas'; //'Filter expression incorrectly terminated';
  SExprNameError = 'Nombre de campo sin terminar'; //'Unterminated field name';
  SExprStringError = 'Constante de cadena sin terminar'; //'Unterminated string constant';
  SExprInvalidChar = 'Caracter invlido en expresin de filtro: ''%s'''; //'Invalid filter expression character: ''%s''';
  SExprNoLParen = 'Se esperaba ''('' pero se encontr %s'; //'''('' expected but %s found';
  SExprNoRParen = 'Se esperaba '')'' pero se encontr %s'; //''')'' expected but %s found';
  SExprNoRParenOrComma = 'Se esperaba '')'' o '','' pero se encontr %s'; //''')'' or '','' expected but %s found';
  SExprExpected = 'Se esperaba una expresin pero se encontr %s'; //'Expression expected but %s found';
  SExprBadField = 'No es posible utilizar el campo ''%s'' en una expresin de filtro'; //'Field ''%s'' cannot be used in a filter expression';
  SExprBadNullTest = 'nicamente est permitido utilizar NULL con ''='' y ''<>'''; //'NULL only allowed with ''='' and ''<>''';
  SExprRangeError = 'Constante fuera de rango'; //'Constant out of range';
  SExprNotBoolean = 'El campo ''%s'' no es de tipo boleano'; //'Field ''%s'' is not of type Boolean';
  SExprIncorrect = 'Expresin de filtro formada incorrectamente'; //'Incorrectly formed filter expression';
  SExprNothing = 'nada'; //'nothing';
  SExprTypeMis = 'Discrepancia de tipos en la expresin'; //'Type mismatch in expression';
  SExprBadScope = 'La operacin no puede mezclar valores agregados con valores variables de registro'; //'Operation cannot mix aggregate value with record-varying value';
  SExprNoArith = 'La aritmtica no est soportada en expresiones de filtro'; //'Arithmetic in filter expressions not supported';
  SExprNotAgg = 'La expresin no es una expresin agregada'; //'Expression is not an aggregate expression';
  SExprBadConst = 'La constante no es del tipo correcto %s'; //'Constant is not correct type %s';
  SExprNoAggFilter = 'Las expresiones agregadas no estn permitidas en filtros'; //'Aggregate expressions not allowed in filters';
  SExprEmptyInList = 'La lista de predicado IN no puede estar vaca'; //'IN predicate list may not be empty';
  SInvalidKeywordUse = 'Utilizacin invlida de palabra clave'; //'Invalid use of keyword';
  STextFalse = 'Falso'; //'False';
  STextTrue = 'Verdadero'; //'True';
  SParameterNotFound = 'Parmetro ''%s'' no encontrado'; //'Parameter ''%s'' not found';
  SInvalidVersion = 'Incapaz de cargar los parmetros enlazados'; //'Unable to load bind parameters';
  SParamTooBig = 'El parmetro ''%s'', no puede guardar datos ms grandes de %d bytes'; //'Parameter ''%s'', cannot save data larger than %d bytes';
  SBadFieldType = 'El campo ''%s'' es de un tipo no soportado'; //'Field ''%s'' is of an unsupported type';
  SAggActive = 'La propiedad no puede ser modificada mientras que el agregado est activo'; //'Property may not be modified while aggregate is active';
  SProviderSQLNotSupported = 'SQL no soportado: %s'; //'SQL not supported: %s';
  SProviderExecuteNotSupported = 'Execute no soportado: %s'; //'Execute not supported: %s';
  SExprNoAggOnCalcs = 'El campo ''%s'' no es del tipo correcto del campo calculado para ser utilizado en un agregado, utiliza un Internalcalc'; //'Field ''%s'' is not the correct type of calculated field to be used in an aggregate, use an internalcalc';
  SRecordChanged = 'Registro no encontrado o cambiado por otro usuario'; //'Record not found or changed by another user';
  SDataSetUnidirectional = 'Operation no permitida en un DataSet unidireccional'; //'Operation not allowed on a unidirectional dataset';
  SUnassignedVar = 'Valor Variant no asignado'; //'Unassigned variant value';
  SRecordNotFound = 'Registro no encontrado'; //'Record not found';
  SFileNameBlank = 'La propiedad FileName no puede estar en blanco'; //'FileName property cannot be blank';
  SFieldNameTooLarge = 'El nombre de campo ''%s'' sobrepasa los %d caracteres'; //'Fieldname %s exceeds %d chars';

{ For FMTBcd }

  SBcdOverflow = 'Desbordamiento de BCD'; //'BCD overflow';
  SInvalidBcdValue = '%s no es un valor BCD vlido'; //'%s is not a valid BCD value';
  SInvalidFormatType = 'Tipo de formato invlido para BCD'; //'Invalid format type for BCD';

{ For SqlTimSt }

  SCouldNotParseTimeStamp = 'No es posible evaluar la cadena SQL TimeStamp'; //'Could not parse SQL TimeStamp string';
  SInvalidSqlTimeStamp = 'Valores de fecha/hora SQL invlidos'; //'Invalid SQL date/time values';

  SDeleteRecordQuestion = 'Desea eliminar el registro?'; //'Delete record?';
  SDeleteMultipleRecordsQuestion = 'Desea eliminar todos los registros seleccionados?'; //'Delete all selected records?';
  STooManyColumns = 'Se ha solicitado a la rejilla que despliegue ms de 256 columnas'; //'Grid requested to display more than 256 columns';

  { For reconcile error }
  SSkip = 'Saltar'; //'Skip';
  SAbort = 'Abortar'; //'Abort';
  SMerge = 'Fusionar'; //'Merge';
  SCorrect = 'Correcto'; //'Correct';
  SCancel  = 'Cancelar'; //'Cancel';
  SRefresh = 'Actualizar'; //'Refresh';
  SModified = 'Modificado'; //'Modified';
  SInserted = 'Insertado'; //'Inserted';
  SDeleted  = 'Eliminado'; //'Deleted';
  SCaption = 'Error de actualizacin - %s'; //'Update Error - %s';
  SUnchanged = '<Sin cambios>'; //'<Unchanged>';  
  SBinary = '(Binario)'; //'(Binary)';                              
  SAdt = '(ADT)';   
  SArray = '(Matriz)'; //'(Array)'; 
  SFieldName = 'Nombre de campo'; //'Field Name'; 
  SOriginal = 'Valor original'; //'Original Value'; 
  SConflict = 'Valor conflictivo'; //'Conflicting Value';  
  SValue = ' Valor'; //' Value';   
  SNoData = '<Sin registros>'; //'<No Records>';
  SNew = 'Nuevo'; //'New';    

implementation

end.
